disp('test001c: Should return false if there is no supported dimentionality');
dimensionality = '4d';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param.train.flag = 'all';
answer = img2slml(dimensionality, dnaPath, cellPath, proteinPath, param);
assert(answer == false);
clear;
disp('Test passed.');
